<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/background_shape_white_radius_12_top_only"
    android:orientation="vertical">

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:gravity="center"
        android:text="操作"
        android:textColor="@color/text_tertiary"
        android:textStyle="bold" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/ui_divider" />

    <TextView
        android:id="@+id/markReadTv"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:background="@drawable/bg_choose_option_selector"
        android:gravity="center"
        android:text="标记已读"
        android:textColor="@color/text_primary"
        android:textSize="@dimen/secondary_title_text_size" />

    <View
        android:id="@+id/markReadDivider"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/ui_divider" />

    <TextView
        android:id="@+id/setTopTv"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:background="@drawable/bg_choose_option_selector"
        android:gravity="center"
        android:text="置顶"
        android:textColor="@color/text_primary"
        android:textSize="@dimen/secondary_title_text_size" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/ui_divider" />

    <TextView
        android:id="@+id/doNotDisturbTv"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:background="@drawable/bg_choose_option_selector"
        android:gravity="center"
        android:text="设置免打扰"
        android:textColor="@color/text_primary"
        android:textSize="@dimen/secondary_title_text_size" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/ui_divider" />

    <TextView
        android:id="@+id/deleteTv"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:background="@drawable/bg_choose_option_selector"
        android:gravity="center"
        android:text="删除会话"
        android:textColor="@color/text_primary"
        android:textSize="@dimen/secondary_title_text_size" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/ui_divider" />

    <TextView
        android:id="@+id/cancelBtn"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_margin="16dp"
        android:background="@drawable/bg_shape_space2_radius_999"
        android:gravity="center"
        android:text="@string/cancel"
        android:textColor="@color/text_secondary" />

</LinearLayout>